Subject: GA-DIGEST V1 #578
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, July 1 2001             Volume 01 : Number 578

----------------------------------------------------------------------

Date: Sat, 30 Jun 2001 19:13:23 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Original purpose of the DNS

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_001_01C101BA.5BA175DC
Content-Type: text/plain;
	charset="iso-8859-1"

Thanks, Bruce, for digging this out. I remember seeing it, and it seems
helpful to me in understanding that economic value has developed as domain
names are used, and as trademarks are used as domain names.  Identity is
important to companies, and to consumers who use that identify to find the
business or non commercial entity they are seeking.

- -----Original Message-----
From: Bruce James [mailto:[email-masked]]
Sent: Saturday, June 30, 2001 6:32 PM
To: GA
Subject: [ga] Original purpose of the DNS

The original purpose of the DNS was to provide identifiers for network
objects that are more easily remembered and enduring than the
numerical addresses and port numbers used by the network infrastructure.
However, domain names are now often used for purposes for which
they were *not* originally intended, such as searching, corporate
identification and marketing.  And certain domain names, especially
those in the .com top-level domain, have acquired substantial
economic value, leading to conflict and competition over their ownership
and a perceived scarcity of desirable names.

 
/Bruce

- ------_=_NextPart_001_01C101BA.5BA175DC
Content-Type: text/html;
	charset="iso-8859-1"

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">

<META content="MSHTML 5.50.4522.1800" name=GENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial color=#0000ff size=2><SPAN 
class=926041223-30062001>Thanks, Bruce, for digging this out. I remember seeing 
it, and it seems helpful to me in understanding that economic value has 
developed as domain names are used, and as trademarks are used as domain 
names.&nbsp; Identity is important to companies, and to consumers who use that 
identify to find the business or non commercial entity they are 
seeking.</SPAN></FONT></DIV>
<BLOCKQUOTE dir=ltr style="MARGIN-RIGHT: 0px">
  <DIV class=OutlookMessageHeader dir=ltr align=left><FONT face=Tahoma 
  size=2>-----Original Message-----<BR><B>From:</B> Bruce James 
  [mailto:[email-masked]]<BR><B>Sent:</B> Saturday, June 30, 2001 6:32 
  PM<BR><B>To:</B> GA<BR><B>Subject:</B> [ga] Original purpose of the 
  DNS<BR><BR></FONT></DIV>
  <DIV><FONT size=2><FONT size=3>The original purpose of the DNS was to provide 
  identifiers for network<BR>objects that are more easily remembered and 
  enduring than the<BR>numerical addresses and port numbers used by the network 
  infrastructure.<BR>However, domain names are now often used for purposes for 
  which<BR>they were *not* originally intended, such as searching, 
  corporate<BR>identification and marketing.&nbsp; And certain domain names, 
  especially<BR>those in the .com top-level domain, have acquired 
  substantial<BR>economic value, leading to conflict and competition over their 
  ownership<BR>and a perceived scarcity of desirable names.</FONT></FONT></DIV>
  <DIV><FONT size=2><FONT size=3></FONT><BR><BR>&nbsp;</DIV></FONT>
  <DIV><STRONG><FONT size=2>/Bruce<BR></FONT></STRONG></DIV>
  <DIV><STRONG><FONT 
size=2>&nbsp;</DIV></BLOCKQUOTE></FONT></STRONG></BODY></HTML>

- ------_=_NextPart_001_01C101BA.5BA175DC--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 16:43:59 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Some other ideas about the questions... [ga-udrp] UDRP   Questionnaire

For what it's worth, under U. S. trademark law if a mark has been in active
use for 5 years, the owner may file an affidavit to that effect and have
the mark declared "incontestable," meaning that it cannot be attacked
except upon grounds of fraud in acquiring it, or on a showing that the
mark has become generic.  The latter would not apply as to domain
names, but the former would.  The idea of 3 years, in my opinion,
would better fit the Internet context than would the trademark 5 years.

Bill Lovell

"Cade,Marilyn S - LGA" wrote:

> Folks, while we can get very excited about options and ideas, we do need to
> reflect back to what the law is...
>
> I know that courts aren't perfect either.  But then,neither is random
> justice, doled out by fiat... so somewhere there is a balance and we do the
> best we can.  I don't know if Milton's proposal of 3 years works in actual
> experience, but I suspect that if someone has been using a domain name for
> three years, most courts would take that into consideration.
>
> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Saturday, June 30, 2001 6:56 PM
> To: [email-masked]
> Cc: ga-udrp; Cade,Marilyn S - LGA; Jefsey Morfin; [email-masked]
> Subject: Re: [ga] Some other ideas about the questions... [ga-udrp] UDRP
> Questionnaire
>
> "William S. Lovell" wrote:
>
> > <snip>I'll hate myself for this, but the way that the courts enforce
> uniformity
> > over,
> > say,
> > the regional circuit courts, is that there is an appeal to the U. S.
> Supreme
> > Court
> > which then defines standards for the lower appellate courts to follow.
> Even
> > that
> > does not work too well -- some circuits (e.g., the 9th) make it a practice
> of
> > weaseling their way around U. S. Supreme Court decisions -- they read the
> ones
> > they want to read and ignore the rest.<snip>
>
> Is that the infamous "Rocket Docket"?  Yes, a rather slick operation that...
> Did
> someone say something about Law???
>
> > <snip>(And here, of course, is one of the major
> > problems: I would
> > wager that most of those on these panels are techie Internet gurus who
> don't
> > know beans about
> > any trademark law anywhere.)<snip>
>
> I'll take you up on that wager Bill.  How much would you like to lose?

Heh, heh!! Give me a list! :-)

Bill

>
> > > >007.    Should the ability to challenge a name under the UDRP expire
>
> > > after a
> > > > >single registrant has held the name for a specified period of time?
> >
> > Good question
>
> An excellent question Marilyn!  Milton Mueller has already proposed a 3 year
> registration stipulation.  I fully support Milton's initiative.
>
> Regards,
>
> Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 16:48:33 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Some other ideas about the questions... [ga-udrp] UDRP  Questionnaire

Sotiris Sotiropoulos wrote:

> "William S. Lovell" wrote:
>
> > <snip>I'll hate myself for this, but the way that the courts enforce uniformity
> > over,
> > say,
> > the regional circuit courts, is that there is an appeal to the U. S. Supreme
> > Court
> > which then defines standards for the lower appellate courts to follow.  Even
> > that
> > does not work too well -- some circuits (e.g., the 9th) make it a practice of
> > weaseling their way around U. S. Supreme Court decisions -- they read the ones
> > they want to read and ignore the rest.<snip>
>
> Is that the infamous "Rocket Docket"?

Among other types of instances, yes.  :-)

> Yes, a rather slick operation that...  Did
> someone say something about Law???

Who, me?

> > <snip>(And here, of course, is one of the major
> > problems: I would
> > wager that most of those on these panels are techie Internet gurus who don't
> > know beans about
> > any trademark law anywhere.)<snip>
>
> I'll take you up on that wager Bill.  How much would you like to lose?

Whoops. I responded to Marilyn on this instead of you. Anyway, show
me a list, please! Probably at least 1/2 E.E.s.  :-)

(And it's a dollar to a doughnut -- I get the doughnut.)

Bill

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 16:59:32 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: Fwd: Re: [ga] Some other ideas about the questions... [ga-udrp]  UDRP  Questionnaire

This from William X. Walsh?  Who in a recent post answering a
"clueless newbie" (who predictably has not been seen again),
included the immortal lines (and I paraphrase) "you are just
showing your ignorance?"

Give me a break.

Bill Lovell

"William X. Walsh" wrote:

> First line, it is getting out of hand.
>
> This is a forwarded message
> From: William S. Lovell <[email-masked]>
> To: ga-udrp <[email-masked]>
> Date: Saturday, June 30, 2001, 3:26:39 PM
> Subject: [ga] Some other ideas about the questions... [ga-udrp] UDRP  Questionnaire
>
> ===8<==============Original message text===============
> [Why isn't this in ga-udrp? Because WXW doesn't want to go there?
> Does he make these rules?]
>
> "Cade,Marilyn S - LGA" wrote:
>
> > Bill, you do feel strongly about that subject!  :-)
>
> Hi, Marilyn!
>
> It's not so much that I "feel strongly" (although that, too!), but that it's
> a legal opinion that I reached, and argued, in a Federal Court case.
>
> > I know there are a lot of opinions on this topic, and I don't want to start
> > a range war. I'm not commenting on whether a questionnaire is a good idea or
> > not, but I agree that real verifiable facts are GOOD!
>
> I've no objection myself to any questionnaire that people want to try out.
> If it serves me no purpose, I'll ignore it; should it come up with information
> I can use in what I'm doing (with or without comment on the structure of
> the questionnaire -- I concur with some of those (Leah, I believe was one)
> who had found major holes in the objectivity of the WHOIS one), I'll use it.
>
> > I'm a little
> > concerned that all questionnaires that might be distributed (I said this
> > about the WHOIS questionnaire as well) should be considered probably
> > qualitative input.  But that doesn't mean it isn't useful as background,
> > etc.
>
> I would indeed call every questionnaire seen so far as being qualitative.
>
> > I'll try to add a question or perhaps some other ideas/clarifications to
> > Milton's list.  They are in caps inserted into a copy of Milton's initial
> > list with a comment in [] if needed.  I understand that Milton may not
> > accept my friendly amendments :-) and could offer them as stand alone
> > questions, should you prefer, Milton.
>
> Go for it.
>
> >
> > A well qualified statistically valid study will [INSERT: "would" (sic)] take
>
> > time and money, and
> > expertise which should be neutral and verifiable. BUT, getting some ideas
> > out via initial methods like this can be a great start to improving what is
> > known, what is believed, what is understood, and what still mystical.
>
> Concur wholeheartedly.  (Mostly mystical, methinks!)
>
> (Down below I'm answering some of the questions, rather than posing or
> editing questions, just to show how the questions as written might be
> interpreted.)
>
> >
> > Marilyn
> >
> > > >001.    To what extent are panel decisions consistent with applicable
> > lawS? [I thought it better to note that there are multiple laws, and of
> > course, jurisdictional issues; I am not a lawyer, so Milton in particular
> > should comment on whether the "s" is needed.]
>
> I say the "s" is needed as  law(s).
>
> >
> > > >002.    Are decisions REGARDING CASES WITH SIMILAR CHARACTERISTICS/FACTS
> > consistent across panelists and dispute resolution
> > > >service providers,
>
> Evidently not, with the amount of forum shopping going on.
>
> > and if not, what can be done about it?
>
> I'll hate myself for this, but the way that the courts enforce uniformity over,
> say,
> the regional circuit courts, is that there is an appeal to the U. S. Supreme
> Court
> which then defines standards for the lower appellate courts to follow.  Even
> that
> does not work too well -- some circuits (e.g., the 9th) make it a practice of
> weaseling their way around U. S. Supreme Court decisions -- they read the ones
> they want to read and ignore the rest.
>
> > IS INFORMATION
> > AVAILABLE IN AGGREGATE FORM FROM EACH OF THE PROVIDERS WHICH WOULD ALLOW
> > SUCH AN ANALYSIS?
>
> Is that a poll type question? Isn't it a request for information?
>
> >
> > > >003.    Is the potential for abuse of claimed common law rights so great
> > that
> > > >the policy should be limited to registered marks? [THIS IS A COMMENT:
> > BOTH THE U.S. AND THE UK, TO MY KNOWLEDGE ACCEPT COMMON LAW RIGHTS.]
>
> Here is why the "s" on "law(s)" is needed -- practice differs, such that in the
> U.S. you gain trademark
> rights by use, and (contrary to the very prevalent conception otherwise), these
> "common law" rights
> are fully as good and fully as enforceable as those that also have a
> registration. The registration itself,
> also contrary to notions long promulgated erroneously by Network Solutions and
> its successors
> (including ICANN), imparts no substantive rights whatever, but only procedural
> advantages.  By
> contrast, in Europe you can get a trademark registration, and have rights
> therefrom, even though
> the mark has never been used.  If there were to be any UDRP at all (which I
> oppose), it should be
> effective with respect to the law of the country in which the mark is claimed.
> A case "tried" (quite
> a laughable use of the term, really) in Europe with regard to a U.S. common law
> right should
> recognize that common law right.  (And here, of course, is one of the major
> problems: I would
> wager that most of those on these panels are techie Internet gurus who don't
> know beans about
> any trademark law anywhere.)
>
> >
> > > >004.    Should generic names, geographical names, initials and numbers be
> > > >protected from claims by any trademark or name rights' owner, regardless
> > of
> > > >the owner's fame? AND IF SO, IS THE CONSISTENT WITH APPLICABLE LAWS?
>
> Follow the law of the jurisdiction wherein claimed.
>
> >
> > > >005.    Is the high respondent default rate due to a lack of real and
> > timely
> > > >notice of complaints and/or a lack of time to respond?
>
> Good question
>
> > IS INFORMATION
> > AVAILABLE, IN ADDITION, ABOUT HOW MANY INCIDENTS OF INCOMPLETE OR INACCURATE
> > REGISTRATION INFORMATION HAVE HINDERED NOTIFICATION?
>
> Isn't that again a request for information rather than an opinion?
>
> > > >006.    Do complainants and respondents have parity in post-UDRP access
> > to
> > > >the courts?
>
> How would most people be able to answer this?
>
> > > >007.    Should the ability to challenge a name under the UDRP expire
> > after a
> > > >single registrant has held the name for a specified period of time?
>
> Good question
>
> > > >008.     Should there be an internal review mechanism (such as an appeal
> > > >panel drawn from all the Providers) to overturn clearly erroneous
> > decisions
> > > >without resorting to courts?
>
> Separate these two, of course.
>
> > IF SO, WHAT IS THE PROCESS TO DETERMINE
> > "CLEARLY ERRONEOUS DECISIONS" ACROSS EACH OF THE PROVIDERS?
> > > >009.    Does Complainant selection of the resolution service provider
> > lead to
> > > >"forum shopping" that tends to bias decisions against Respondents?
> > > >010.    Should registrars, rather than complainants, pre-select the
> > > >Provider(s) to whom all disputes over names registered with them will be
> > > >referred? IF SO, SINCE LIABILITY WILL ACCOMPANY SUCH A ROLE,
>
> No poll should express legal conclusions like this.
>
> Nuff said. :-)
>
> Bill Lovell
>
> > WHAT KIND OF
> > LIABILITY SHOULD THE REGISTRARS ASSUME?  DAMAGES, COSTS, ETC.?
> > > >011.    Do policies for accrediting or de-accrediting dispute resolution
> > > >service providers need to be specified in greater detail? WOULD IT BE
> > USEFUL TO CONSIDER A STANDARD SET OF CRITERIA FOR QUALIFICATIONS FOR
> > PANELISTS WHICH ALL PROVIDERS MUST MEET TO BE ICANN CERTIFIED? Are any
> > providers'
> > > >supplemental rules inconsistent with either due process and/or the ICANN
> > > >rules?
> > > >012.    Should the UDRP be amended to enable respondents to initiate a
> > > >"declaratory judgment" regarding their "rights and legitimate interests"
> > in a
> > > >name?
> >
> > -----Original Message-----
> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Saturday, June 30, 2001 2:24 PM
> > To: Jefsey Morfin
> > Cc: [email-masked]
> > Subject: Re: [ga] Re: [ga-udrp] UDRP Questionnaire
> >
> > No one should use the UDRP  -- it's a sham and a fraud.
> >
> > Bill Lovell
> >
> > Jefsey Morfin wrote:
> >
> > > Should non legacy TLD use the UDRP?
> > >
> > > If you say not, it means that the money advantage obtained by NSI from
> > this
> > > system is more important than TM Holders rights.
> > >
> > > If you say yes, it means they should participate to the debate as such...
> > >
> > > Jefsey
> > >
> > > On 10:04 30/06/01, [email-masked] said:
> > > >The questions cited below have been put forth by Milton Mueller, and seem
> > to
> > > >be a good starting point.
> > > >http://www.dnso.org/clubpublic/tor-udrp/Arc00/bin00000.bin
> > > >
> > > >001.    To what extent are panel decisions consistent with applicable
> > law?
> > > >002.    Are decisions consistent across panelists and dispute resolution
> > > >service providers, and if not, what can be done about it?
> > > >003.    Is the potential for abuse of claimed common law rights so great
> > that
> > > >the policy should be limited to registered marks?
> > > >004.    Should generic names, geographical names, initials and numbers be
> > > >protected from claims by any trademark or name rights' owner, regardless
> > of
> > > >the owner's fame?
> > > >005.    Is the high respondent default rate due to a lack of real and
> > timely
> > > >notice of complaints and/or a lack of time to respond?
> > > >006.    Do complainants and respondents have parity in post-UDRP access
> > to
> > > >the courts?
> > > >007.    Should the ability to challenge a name under the UDRP expire
> > after a
> > > >single registrant has held the name for a specified period of time?
> > > >008.     Should there be an internal review mechanism (such as an appeal
> > > >panel drawn from all the Providers) to overturn clearly erroneous
> > decisions
> > > >without resorting to courts?
> > > >009.    Does Complainant selection of the resolution service provider
> > lead to
> > > >"forum shopping" that tends to bias decisions against Respondents?
> > > >010.    Should registrars, rather than complainants, pre-select the
> > > >Provider(s) to whom all disputes over names registered with them will be
> > > >referred?
> > > >011.    Do policies for accrediting or de-accrediting dispute resolution
> > > >service providers need to be specified in greater detail? Are any
> > providers'
> > > >supplemental rules inconsistent with either due process and/or the ICANN
> > > >rules?
> > > >012.    Should the UDRP be amended to enable respondents to initiate a
> > > >"declaratory judgment" regarding their "rights and legitimate interests"
> > in a
> > > >name?
> > > >
> > > >What other questions should be added to this list?
> > > >--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 17:32:57 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] Some other ideas about the questions... [ga-udrp] UDRP   Questionnaire

Hello Marilyn,

Saturday, June 30, 2001, 4:11:52 PM, Cade,Marilyn S - LGA wrote:

> Folks, while we can get very excited about options and ideas, we do need to
> reflect back to what the law is...

I think instead what we need to do is decide upon a set of limitations
where a trademark holder may take advantage of the UDRP rather than a
court room, and that those limits may not provide them the same
protections they would have in a court room.

I rather like the idea of flat out prohibiting UDRP claims on domains
over 3 years old.  That forces the mark holder to use a court room to
make claims against domains that have been in use for a while, setting
a higher standard.

I would say that claims based on locality names also be excluded as
previously mentioned.

Claims based on a domain in which the domain or a substantive portion
of the domain is made up of all or some of the registrant's actual
name be excluded, including business names.

If a domain name that is the same as the business name is infringing,
then the business' name itself must also be infringing, so there is a
larger problem here that should be addressed in court, not in a UDRP
hearing.

I think that the UDRP should be restricted to a very narrow class of
marks, and that certain domains should qualify for exemptions from
particular claims.

This does not deprive the mark holder of any rights, since they have
the same legal resource as before.  It is only denying them the
privilege of using the UDRP process.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 17:35:47 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: Fwd: Re: [ga] Some other ideas about the questions... [ga-udrp]  UDRP  Questionnaire

Hello William,

Saturday, June 30, 2001, 4:59:32 PM, William S. Lovell wrote:

> This from William X. Walsh?  Who in a recent post answering a
> "clueless newbie" (who predictably has not been seen again),
> included the immortal lines (and I paraphrase) "you are just
> showing your ignorance?"

I never called Palmer a clueless newbie, though I did say he was
showing his ignorance.

And anyone who thinks Palmer is a newbie or new (or that he is no
longer on this forum) doesn't know who they are speaking of.

Might want to get your facts straight before you attack someone Bill.

I hope your clients get better facts checking from you than this.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 20:43:38 -0400
From: "L Gallegos" <[email-masked]>
Subject: RE: [ga] Original purpose of the DNS

IMO, the key is:

 However, domain names are now often used for purposes
> for which they were *not* originally intended, 

which means that it has been perverted to allow names held by 
legitimate registrants to be taken by covetous entities without 
showing infringement by use of the name.

Leah

On 30 Jun 2001, at 19:13, Cade,Marilyn S - LGA wrote:

> Thanks, Bruce, for digging this out. I remember seeing it, and it
> seems helpful to me in understanding that economic value has developed
> as domain names are used, and as trademarks are used as domain names. 
> Identity is important to companies, and to consumers who use that
> identify to find the business or non commercial entity they are
> seeking.
> 
> -----Original Message-----
> From: Bruce James [mailto:[email-masked]]
> Sent: Saturday, June 30, 2001 6:32 PM
> To: GA
> Subject: [ga] Original purpose of the DNS
> 
> 
> The original purpose of the DNS was to provide identifiers for network
> objects that are more easily remembered and enduring than the
> numerical addresses and port numbers used by the network
> infrastructure. However, domain names are now often used for purposes
> for which they were *not* originally intended, such as searching,
> corporate identification and marketing.  And certain domain names,
> especially those in the .com top-level domain, have acquired
> substantial economic value, leading to conflict and competition over
> their ownership and a perceived scarcity of desirable names.
> 
> 
> 
> /Bruce
> 
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 20:33:21 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] UDRP Task Force Member

Peter and all assembly members,

  I understand that Peter.  The problem is that that rarely ever happens,
and certainly not with regularity.  If those lists were not closed, of
course
this would not be a problem.  Hence the "Meaning" of my response below...
It is also a very poor demonstration of the use of the Internet and
specifically a mailing list discussing these important subject areas....

Peter de Blanc wrote:

> Jeff-
>
> The suggestion was to get a member of each constituency to post to their
> 'closed' list- just to increase awareness of the nomination.
>
> peter
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
> Williams
> Sent: Saturday, June 30, 2001 7:33 AM
> To: Peter de Blanc
> Cc: [email-masked]; [email-masked]; 'Bret A. Fausett';
> [email-masked]
> Subject: Re: [ga] UDRP Task Force Member
>
> Peter and all assembly members,
>
>   The problem with your suggestion Peter is that most of the
> constituency lists are "Closed" lists, and therefore very few people on
> the GA list can post to them.  Catch 22...
>
> Peter de Blanc wrote:
>
> > Eric:
> >
> > I'm only goin to respond to one point here.
> >
> > (Eiic) "why possibly would the GA write to Constituencies"
> >
> > The reason is not to garner support. The reason is that a lot of
> > people are not monitoring the GA list, and the reason is that a
> > selection of nominee from one of 12 active persons on the GA list is
> > hardly a representative sample of the GA. There certainly were more
> > than 12 at the last 4 face to face meetings.
> >
> > Posting the announcement on the various constituency lists would
> > perhaps, encourage others back onto the GA list, and encourage broader
>
> > participation levels.
> >
> > Also, we might consider e-mailing the announcement to the GA voting
> > list.
> >
> > Finally, I am a member of the GA, and have as much right to speak
> > (post) here as anyone.
> >
> > Peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of Eric
> > Dierker
> > Sent: Friday, June 29, 2001 11:22 PM
> > To: Peter de Blanc
> > Cc: [email-masked]; 'Bret A. Fausett'; [email-masked]
> > Subject: Re: [ga] UDRP Task Force Member
> >
> > Dear Peter,
> >
> > Am I missing something?  why possibly would the GA write to
> > Constituencies to garner support or denial.  You are reccomending top
> > down consensus.  The GA is supposed to tell the NC what to do not the
> > other way around.  Let us try this real easy;  *bottoms up open and
> > transparent stakeholder
> > represenativiness*
> >
> > (snip)
> >
> > >
> > > For starters, write to a NC member of each constituency and get this
>
> > > matter posted on the constituency lists.
> > >
> >
> > For starters check in with the top in order to form our thoughts????
> > This must have been a private post accidentally posted publicly.
> >
> > >
> > > Peter de Blanc
> > > Chair, ccTLD
> >
> > Have you moved the channels you just suggested in making this
> > statement as a chair or are you doing all the things perceived wrong
> > by you? Major problem signing this as the ccTLD chair, Danny would
> > never do such a thing!  Mr. Thrush would never have acted in such
> > impulsive behavior.
> >
> > I am sorry if I have offended but dictating policy from one
> > constituency to the GA is detrimental to progress.
> >
> > Sincerely,
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 30 Jun 2001 21:03:06 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] UDRP Task Force Member

Marilyn and all,

  I am assuming that you question is in jest.  If not, than no it doesn't...

Cade,Marilyn S - LGA wrote:

> This sounds like a good way to reach into the constituencies, doesn't it?
>
> -----Original Message-----
> From: Peter de Blanc [mailto:[email-masked]]
> Sent: Saturday, June 30, 2001 2:39 PM
> To: 'Jeff Williams'
> Cc: [email-masked]; [email-masked]; 'Bret A. Fausett';
> [email-masked]
> Subject: RE: [ga] UDRP Task Force Member
>
> Jeff-
>
> The suggestion was to get a member of each constituency to post to their
> 'closed' list- just to increase awareness of the nomination.
>
> peter
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Jeff
> Williams
> Sent: Saturday, June 30, 2001 7:33 AM
> To: Peter de Blanc
> Cc: [email-masked]; [email-masked]; 'Bret A. Fausett';
> [email-masked]
> Subject: Re: [ga] UDRP Task Force Member
>
> Peter and all assembly members,
>
>   The problem with your suggestion Peter is that most of the
> constituency lists are "Closed" lists, and therefore very few people on
> the GA list can post to them.  Catch 22...
>
> Peter de Blanc wrote:
>
> > Eric:
> >
> > I'm only goin to respond to one point here.
> >
> > (Eiic) "why possibly would the GA write to Constituencies"
> >
> > The reason is not to garner support. The reason is that a lot of
> > people are not monitoring the GA list, and the reason is that a
> > selection of nominee from one of 12 active persons on the GA list is
> > hardly a representative sample of the GA. There certainly were more
> > than 12 at the last 4 face to face meetings.
> >
> > Posting the announcement on the various constituency lists would
> > perhaps, encourage others back onto the GA list, and encourage broader
>
> > participation levels.
> >
> > Also, we might consider e-mailing the announcement to the GA voting
> > list.
> >
> > Finally, I am a member of the GA, and have as much right to speak
> > (post) here as anyone.
> >
> > Peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of Eric
> > Dierker
> > Sent: Friday, June 29, 2001 11:22 PM
> > To: Peter de Blanc
> > Cc: [email-masked]; 'Bret A. Fausett'; [email-masked]
> > Subject: Re: [ga] UDRP Task Force Member
> >
> > Dear Peter,
> >
> > Am I missing something?  why possibly would the GA write to
> > Constituencies to garner support or denial.  You are reccomending top
> > down consensus.  The GA is supposed to tell the NC what to do not the
> > other way around.  Let us try this real easy;  *bottoms up open and
> > transparent stakeholder
> > represenativiness*
> >
> > (snip)
> >
> > >
> > > For starters, write to a NC member of each constituency and get this
>
> > > matter posted on the constituency lists.
> > >
> >
> > For starters check in with the top in order to form our thoughts????
> > This must have been a private post accidentally posted publicly.
> >
> > >
> > > Peter de Blanc
> > > Chair, ccTLD
> >
> > Have you moved the channels you just suggested in making this
> > statement as a chair or are you doing all the things perceived wrong
> > by you? Major problem signing this as the ccTLD chair, Danny would
> > never do such a thing!  Mr. Thrush would never have acted in such
> > impulsive behavior.
> >
> > I am sorry if I have offended but dictating policy from one
> > constituency to the GA is detrimental to progress.
> >
> > Sincerely,
> > Eric
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC. E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #578
************************